Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83229 - ybin binary in /usr/sbin
Summary: ybin binary in /usr/sbin
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd
Version: 9
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Sainty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 16:21 UTC by Erik Troan
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-28 22:23:04 UTC


Attachments (Terms of Use)

Description Erik Troan 2003-01-31 16:21:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
ybin needs to be moved to /sbin; probably the rest of the yaboot programs as
well (same reason grub/lilo are kept out of /usr)

When this gets fixed mkinitrd (new-kernel-config in particular) needs to  be
updated, so let me know.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -q yaboot

    

Additional info:

Comment 1 Jeremy Katz 2003-04-28 22:23:04 UTC
Fixed in yaboot-1.3.10-5


Note You need to log in before you can comment on or make changes to this bug.